Page MenuHomeFreeBSD

lang/julia: Update to 0.5.1
ClosedPublic

Authored by tobik on Mar 11 2017, 7:29 PM.
Tags
None
Referenced Files
Unknown Object (File)
Tue, Jun 4, 1:24 AM
Unknown Object (File)
Tue, May 28, 10:39 PM
Unknown Object (File)
Tue, May 28, 8:13 AM
Unknown Object (File)
Tue, May 28, 8:09 AM
Unknown Object (File)
Sun, May 26, 7:19 PM
Unknown Object (File)
Sun, May 26, 7:03 PM
Unknown Object (File)
May 3 2024, 4:46 PM
Unknown Object (File)
Mar 29 2024, 8:36 AM
Subscribers
None

Details

Summary
Update to 0.5.1

PR:		217704
Submitted by:	Iblis Lin <iblis@hs.ntnu.edu.tw> (maintainer)
Approved by:	??? (mentor)
Differential Revision:	https://reviews.freebsd.org/D????

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision is now accepted and ready to land.Mar 13 2017, 10:11 AM
This revision was automatically updated to reflect the committed changes.